Bug 21863 - Please #undef AEROSMITH (dowall.c)
Please #undef AEROSMITH (dowall.c)
Product: Red Hat Linux
Classification: Retired
Component: SysVinit (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
Dale Lovelace
Depends On:
  Show dependency treegraph
Reported: 2000-12-06 19:20 EST by jdalbec
Modified: 2014-03-16 22:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-12-07 06:58:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description jdalbec 2000-12-06 19:20:26 EST
I managed to corrupt the /sbin/shutdown file on my system.  I ran "strings"
on it to see what was going on.  Among the real corruption I saw the
'tyler' strings and I started wondering whether I'd been hax0red!
Comment 1 Bill Nottingham 2001-01-31 16:42:37 EST
80's music is good for you.

I'm inclined to leave it in unless Miquel wants to get rid of it.

Note You need to log in before you can comment on or make changes to this bug.